Hi,

Is this possible to create a VPN between the two?

Or do we have to have 3.8

Thanks

Lance